Retrieve List of Managers
Lists the managers of the calling organization, including managers who have not logged in yet, so you can see who currently manages the organization. The caller needs permission to view team managers.
Token scopes: organizations:read
Authentication
AuthorizationBearer
Authentication
The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail.
curl -X GET 'https://api.deel.training/rest/v2/contracts' \
-H 'Authorization: Bearer YOUR-TOKEN-HERE'
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/
Query parameters
limit
The number of records to return in the response.
offset
The offset or starting point for pagination.
Response
Successful operation.
data
List of managers in the organization.
page
Pagination details for the response.
Errors
400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error